.ReactModal__Content {
    min-width: 500px;
    min-height: 80vh;
    position: relative;
    border: 1px solid #00D9FF !important;
}

.CancelBtn {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.modalItem h5 {
    font-weight: 600;
}

.ModalItem ul li input,
.Modalheading h5 input {
    margin-right: 10px;
}
